body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    min-height: 100vh;
    padding-top: 10px;
    text-align: left;
    color: #777;
    font-size: 0.9em;
    overflow: hidden;
    background-color: white;
    user-select: none;
}

.container {
    width: 100%;
    max-width: 800px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    padding-top: 10vh; /* Mírné snížení odsazení shora */
}

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.logo img {
    width: 70%;
    max-width: 500px;
    margin-top: 0px;
    margin-bottom: 70px;
    display: block;
}

.text {
    width: 100%;
    max-width: 600px;
    margin-bottom: 10px;
    text-align: center; /* Zarovnání textu na střed */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.text h1 {
    font-size: 0.9em;
}

.logos {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 75%;
    max-width: 600px;
    margin: 10px auto 0;
    position: relative;
}

.logos img {
    width: 40%;
    max-width: 250px;
}

/* NOVÉ: oddělovač (čára) */
.separator {
    margin: 50px auto 30px auto;
    width: 80%;
    border: none;
    border-top: 2px solid #ccc;
}

/* NOVÉ: Matterport logo */
.matterport {
    margin-top: 30px;
    text-align: center;
}

.matterport img {
    width: 200px;
    height: auto;
}
